</div>
<footer>
    <div class="pull-right">
      APP - Político - Julio Bandeira && Rangel 2018 </a>
    </div>
    <div class="clearfix"></div>
  </footer>
  <!-- /footer content -->
</div>
</div>

<!-- jQuery -->
<script src="/jquery/dist/jquery.min.js"></script>
<!-- Bootstrap -->
<script src="/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- FastClick -->
<script src="/fastclick/lib/fastclick.js"></script> 
<!-- NProgress -->
<script src="/nprogress/nprogress.js"></script>
<!-- bootstrap-progressbar -->
<script src="/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>
<!-- iCheck -->
<script src="/iCheck/icheck.min.js"></script>
<!-- bootstrap-daterangepicker -->
<script src="/moment/min/moment.min.js"></script>
<script src="/bootstrap-daterangepicker/daterangepicker.js"></script>
<!-- bootstrap-wysiwyg -->
<script src="/bootstrap-wysiwyg/js/bootstrap-wysiwyg.min.js"></script>
<script src="/jquery.hotkeys/jquery.hotkeys.js"></script>
<script src="/google-code-prettify/src/prettify.js"></script>
<!-- jQuery Tags Input -->
<script src="/jquery.tagsinput/src/jquery.tagsinput.js"></script>
<!-- Switchery -->

<!-- <script src="../../../publicswitchery/dist/switchery.min.js"></script> -->
<!-- Full Caldenda-->
<script src="/fullcalendar/dist/fullcalendar.min.js"></script>
<!-- Select2 -->
<script src="/select2/dist/js/select2.full.min.js"></script>
 <!-- Datatables -->
 <script src="/datatables.net/js/jquery.dataTables.min.js"></script>
 <script src="/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<!-- Parsley -->
<script src="/parsleyjs/dist/parsley.min.js"></script>
<!-- Autosize -->
<script src="/autosize/dist/autosize.min.js"></script>
<!-- jquery.inputmask -->
<script src="/jquery.inputmask/dist/min/jquery.inputmask.bundle.min.js"></script>
<!-- jQuery autocomplete -->
<script src="/devbridge-autocomplete/dist/jquery.autocomplete.min.js"></script>
<!-- starrr -->
<script src="/starrr/dist/starrr.js"></script>
<!--Chosen -->
<script src="/chosen/js/jquery.chosen.js"></script>
<script src="/chosen/js/jquery.chosen-ajax.js"></script>
<!-- Custom Theme Scripts -->
<script src="/build/js/custom.js"></script>
<script src="/build/js/contato.js"></script>
<script src="/pnotify/dist/pnotify.js"></script>

<!-- <script src="/build/js/system.js"></script> -->

</body> 
</html>